Guj-Marg officers - Mobile Application - Data Services #438

Unit Testing
20/05/2024 04:02 PM - Subodh Neelapati

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unit Testing existing application as per flow

History

#1 - 24/05/2024 02:54 AM - Subodh Neelapati

- Status changed from New to Closed
